Bug 154735 - science/cgnslib: upgrade to 2.5-5
Summary: science/cgnslib: upgrade to 2.5-5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-13 14:00 UTC by Thierry Thomas
Modified: 2011-02-26 10:30 UTC (History)
0 users

See Also:


Attachments
cgnslib.diff (1.54 KB, patch)
2011-02-13 14:00 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2011-02-13 14:00:23 UTC
	- Upgrade to 2.5-5.

	Changelog at
	<https://sourceforge.net/projects/cgns/files/cgnslib_2.5/Release%205/>

	- Set the license.

Fix: Apply the following patch.

	Note: this changes the dependency on HDF5 from hdf5 to hdf5-18;
	since hdf5 and hdf5-18 conflict, this implies to change also
	the dependencies of ports depending both on HDF5 and cgnslib:

	- cad/salome-kernel
	- cad/salome-med
	- french/aster
	- french/med
	- science/ecs
	- science/fvm

	I'm going to send a separate PR for this switch.
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2011-02-13 14:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 dfilter service freebsd_committer 2011-02-26 10:23:19 UTC
thierry     2011-02-26 10:23:14 UTC

  FreeBSD ports repository

  Modified files:
    science/cgnslib      Makefile distinfo 
  Log:
  - Upgrade to 2.5-5.
  
  Changelog at
  <https://sourceforge.net/projects/cgns/files/cgnslib_2.5/Release%205/>
  
  - Set the license.
  
  PR:             ports/154735
  
  Revision  Changes    Path
  1.8       +8 -4      ports/science/cgnslib/Makefile
  1.4       +2 -3      ports/science/cgnslib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 07:28:19 UTC
State Changed
From-To: open->suspended


Waiting for the ports thaw.
Comment 4 Thierry Thomas freebsd_committer 2014-06-01 07:28:19 UTC
State Changed
From-To: suspended->closed


Committed.